{{ define "books/index.html" }}
{{ template "base/header.html" . }}

<h2>My Books</h2>

<ul class="books">
  {{ range .books }}
  <li class="book">
    <span class="title">{{ .Title }}</span>
    <span class="author">{{ .Author }}</span>
  </li>
  {{ end }}
</ul>

{{ template "base/footer.html" . }}
{{ end }}
